﻿#language: ru

Функционал: 02_milk_production. Настройка пользователей и прав

Сценарий: 02_milk_production. Создание групп пользователей
	И Я создаю группу доступа "Базовые права" с профилем "Базовый профиль"
	И Я создаю группу доступа "Киоски (меню учетных точек)" с профилем "Киоски(меню учетных точек)"
	И Я создаю группу доступа "Мастера сырцеха" с профилем "Мастера сырцеха"
	И Я создаю группу доступа "Созревание сыра" с профилем "Созревание сыра"
	И Я создаю группу доступа "Сырцех" с профилем "Сыродельный цех"
	И Я создаю группу доступа "Технологи" с профилем "Технологи"

Сценарий: 02_milk_production. Создание пользователей
	И Я создаю пользователя "milk_prod_Киоск" с профилями "Базовые права;Киоски (меню учетных точек)"
	И Я создаю пользователя "milk_prod_Мастер сырцеха" с профилями "Базовые права;Мастера сырцеха"
	И Я создаю пользователя "milk_prod_Цех созревания сыра" с профилями "Базовые права;Созревание сыра"
	И Я создаю пользователя "milk_prod_Технолог" с профилями "Базовые права;Технологи"
	И Я создаю пользователя "milk_prod_Сырцех" с профилями "Базовые права;Сырцех"